avatar

ericsson/nisclient

Manage the NIS client
Latest version is compatible with:
  • Puppet Enterprise
  • Puppet 3.x
    • RedHat,
    • Ubuntu,
    • Solaris,
    • SLES,
    • SLED

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

8,374
Latest version: 5,469